[vdr] transfron is obsolete?

Leo Márquez leo at calidae.net
Tue Nov 22 13:04:14 CET 2005


Hi,
i'm trying to compress my recordings in mpeg4/xvid.
I know the existence of the transfron plugin but I have downloaded it 
and have seen that the past version is:

2003-07-25: version 0.3.1

I have tried to compile the plugins but it fails. My VDR version is 1.3.31.
There is an actual better way to encode recordings in mpeg4 with vdr?

Thanks.



More information about the vdr mailing list